/*
Theme Name: Scandbook
Theme URI: https://www.scandbook.com/
Author: Creative Partner
Author URI: https://www.cpartner.tech/
Description:
Version: 2026.02.04
License: ThemeForest
License URI: https://themeforest.net/licenses
Template: archio
Text Domain: archio-child
Tags:
*/

#secondary .one-level ul li ul{
    display: none;
}

#secondary .current-level ul li ul{
    display: none;
}

#secondary .current-level ul li{
    display: none;
}

#secondary .current-level ul li a{
    display: none!important;
}

#secondary .current-level ul li.current-menu-parent{
    display: block;
}

#secondary .current-level ul li.current-menu-parent li{
    display: block;
}

#secondary .current-level ul li li a{
    display: block!important;
}

#secondary .current-level ul li.current-menu-parent ul{
    display: block;
}

.item-body .item-meta {
    display: none;
}

body.single-post .content-area .post-previous-next {
    display: none;
}

body.single-post .entry-meta {
    display: none;
}

body #content .widget_nav_menu ul li.current-menu-item > a{
    padding-left: 0;
}

body #content .widget_nav_menu ul li.current-menu-item > a:before{
    display: none;
}

body #content .widget_nav_menu ul li .sub-menu{
    padding-left: 0;
}

.sidebar-menu ul li{
    list-style: none;
}

.sidebar-menu ul li a{
    display: block;
    padding: 12px 0;
    border-bottom: 1px solid rgba(102, 102, 102, 0.11);
    color: #191514;
}

.sidebar-menu ul li a:hover{
    color: #0072bc;
}

.sidebar-menu ul li:last-child a{
    border-bottom: none;
}

.single-hentry .entry-body .entry-meta{
    display: none;
}

.single-post .content-area .entry-footer{
    display: none;
}

.wpb-pricing-table.hidden .wpb-price-container{
    display: none;
}

.wpb-pricing-table.hidden .wpb-plan-features {
    text-align: center;
}

body #header-wrap .header-branding img {
    max-height: 55px;
}

body .site-footer .bottom-footer .bottom-logo img {
    max-height: 40px;
}

body .ct-textbox-layout1 .ct-textbox-title {
    letter-spacing: 0.15em;
    top: 70%;
}

.vc_row.vc_row-fluid > .wpb_column.hidden {
    display: none;
}

body .books-counter-text{
    font-weight: 600;
    margin: 5px 0 0;
    font-size: 15px;
    color: #fff;
    text-align: center;
}

body .books-counter-nr{
    margin: 5px 0 0;
    font-size: 100px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    line-height: 1.2;
}

.no-arrow .ct-video-inner .ct-video-button i {
    display: none;
}

.wpb_text_column p cite{
    color: #0072bc;
    font-style: normal;
}

.slider-social .social-list a {
    margin-bottom: 10px;
}

body #header-wrap .header-menu-toggle .menu-toggle-icon {
    width: 50px;
    height: 28px;
    text-align: center;
}

.menu-toggle-icon .menu-text{
    color: #fff;
}

.ct-fancybox-layout3 .ct-fancybox-icon img{
    width: 72px;
}

body .ct-fancybox-layout3 .ct-fancybox-icon {
    margin-bottom: 10px;
}

.vc_row.tree-cols{
    margin-top: -30px;
}

.tree-cols .ct-button-wrapper.align-left{
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
}

.tree-cols .ct-button-wrapper.align-left .btn{
    white-space: unset;
    line-height: 1.6;
    padding-top: 10px;
    padding-bottom: 10px;
}

.tree-cols .vc_column-inner .wpb_wrapper{
    border: 1px solid #0072bc;
    padding: 15px 15px 0 15px;
}

.tree-cols.no-border .vc_column-inner .wpb_wrapper{
    border: none;
    padding: 0;;
}

.tree-cols .vc_column-inner .wpb_wrapper .wpb_wrapper{
    border: none;
    padding: 0;
}

body .ct-fancybox-layout2 .ct-fancybox-holder {
    position: static;
}

body .ct-fancybox-layout2.active .ct-fancybox-more,
body .ct-fancybox-layout2:hover .ct-fancybox-more {
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 0;
    background: none;
}

body .ct-fancybox-layout2 .ct-fancybox-more i{
    display: none;
}

body .ct-fancybox-layout2.active .ct-fancybox-holder,
body .ct-fancybox-layout2:hover .ct-fancybox-holder {
    padding-bottom: 100px;
}

@media screen and (min-width: 576px) {
    body .site-footer .top-footer {
        padding-bottom: 160px;
    }
}

@media screen and (min-width: 768px) {
    .tree-cols  .vc_col-lg-3 ,
    .tree-cols  .vc_col-sm-3 {
        width: 33.3333%;
    }

}

@media screen and (min-width: 1200px) {
    body .ct-fancybox-layout2 {
        padding: 77px 40px 0 40px;
    }
}

@media screen and (max-width: 767px) {
    body .books-counter-nr {
        font-size: 70px;
    }
}

@media screen and (max-width: 599px) {
    body .books-counter-nr {
        font-size: 56px;
        margin: 25px 0 0;
    }
}


.wpcf7-form .career-form {
    max-width: 400px;
}

.wpcf7-form .career-form label {
    display: block;
}

.wpcf7-form .career-form .wpcf7-menu select{
    display: block!important;
}

.wpcf7-form .career-form .wpcf7-menu .nice-select{
    display: none!important;
}
